prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: adwaita-qt6
Description: Qt Adwaita Style
Version: 1.4.2

Libs: -L${libdir} -ladwaitaqt6
Cflags: -I${includedir}
Requires: Qt6Core Qt6Widgets
